## python-flask-httpauth 2.2.1

=== debian/changelog ===
python-flask-httpauth (2.2.1-1) unstable; urgency=low

  * Initial upload. Closes: #754804.

 -- Martín Ferrari <tincho@debian.org>  Mon, 14 Jul 2014 17:13:01 +0000
