=== debian/control ===
Source: python-flask-httpauth
Maintainer: Martín Ferrari <tincho@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
 debhelper (>= 9), dh-python, python-docutils, python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.5
Homepage: https://github.com/miguelgrinberg/flask-httpauth/
Vcs-Browser: http://tincho.org/wsvn/debian/browse/trunk/python-flask-httpauth


Package: python-flask-httpauth
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: Basic and Digest HTTP authentication for Flask routes
 Flask-HTTPAuth is a simple extension that provides Basic and Digest HTTP
 authentication for Flask routes.
