=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,sphinxdoc --buildsystem=python_distutils

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man # Manpage generator

override_dh_auto_clean:
	rm -rf build/html build/man
	dh_auto_clean
