=== debian/watch ===
version=3
http://githubredir.debian.net/github/miguelgrinberg/flask-httpauth/ \
    .*/(?:v)?(.*).tar.gz
