## python-flask-httpauth 3.2.1

=== debian/changelog ===
python-flask-httpauth (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file.
  * debian/control: Update Standards-Version (no changes). Update Vcs-*.
  * Add examples to the package.

 -- Martín Ferrari <tincho@debian.org>  Fri, 02 Dec 2016 10:28:54 +0000
