=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Maintainer: Martín Ferrari <tincho@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
- debhelper (>= 9), dh-python, python-docutils, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all (>= 2.6.6-3),
+               python-docutils,
+               python-setuptools (>= 0.6b3),
+               python-sphinx (>= 1.0.7+dfsg-1~),
+Standards-Version: 3.9.8
 Homepage: https://github.com/miguelgrinberg/flask-httpauth/
-Vcs-Browser: http://tincho.org/wsvn/debian/browse/trunk/python-flask-httpauth
-
+Vcs-Browser: https://anonscm.debian.org/cgit/users/tincho/python-flask-httpauth.git
+Vcs-Git: https://anonscm.debian.org/git/users/tincho/python-flask-httpauth.git
 
 Package: python-flask-httpauth
 Architecture: all
