## python-flask-httpauth 3.2.4

=== debian/changelog ===
python-flask-httpauth (3.2.4-3) unstable; urgency=medium

  * debian/control: Put the Breaks/Replaces in the proper place; previous
    upload was a mistake.  Closes: #911444.

 -- Martín Ferrari <tincho@debian.org>  Wed, 24 Oct 2018 13:27:30 +0000

python-flask-httpauth (3.2.4-2) unstable; urgency=medium

  * debian/control: Add missing Breaks/Replaces to new -doc package.
    Closes: #911444.

 -- Martín Ferrari <tincho@debian.org>  Mon, 22 Oct 2018 14:42:58 +0000

python-flask-httpauth (3.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Martín Ferrari ]
  * New upstream release.
  * debian/gbp.conf: Stop using pristine-tar.
  * Automated packaging fixes by cme.
  * Add support for python3, and fix a few packaging mistakes. Closes:
    #909598.
  * debian/control: Add automatic testsuite.
  * debian/copyright: Separate license texts.
  * Patch the link to an externally-hosted image with an embedded SVG.
  * Move documentation to a separate package.
  * Update DH compat level to 11.

 -- Martín Ferrari <tincho@debian.org>  Mon, 15 Oct 2018 14:14:45 +0000
