=== debian/control ===
Source: python-flask-httpauth
Maintainer: Martín Ferrari <tincho@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-docutils,
               python-flask,
               python-setuptools,
               python3-all,
               python3-flask,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/python-flask-httpauth
Vcs-Git: https://salsa.debian.org/debian/python-flask-httpauth.git
Homepage: https://github.com/miguelgrinberg/flask-httpauth/
Testsuite: autopkgtest-pkg-python

Package: python-flask-httpauth
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Suggests: python-flask-httpauth-doc,
Description: Basic and Digest HTTP authentication for Flask (Python 2)
 Flask-HTTPAuth is a simple extension that provides Basic and Digest HTTP
 authentication for Flask routes.
 .
 This package installs the library for Python 2.

Package: python3-flask-httpauth
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Provides: ${python:Provides},
Suggests: python-flask-httpauth-doc,
Description: Basic and Digest HTTP authentication for Flask (Python 3)
 Flask-HTTPAuth is a simple extension that provides Basic and Digest HTTP
 authentication for Flask routes.
 .
 This package installs the library for Python 3.

Package: python-flask-httpauth-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-flask-httpauth (<< 3.2.4-1)
Replaces: python-flask-httpauth (<< 3.2.4-1)
Description: Basic and Digest HTTP authentication for Flask (documentation)
 Flask-HTTPAuth is a simple extension that provides Basic and Digest HTTP
 authentication for Flask routes.
 .
 This is the common documentation package.
