=== debian/watch ===
version=3

https://github.com/miguelgrinberg/flask-httpauth/tags \
         (?:.*/)?(?:v)?(\d[\d\.]*)\.tar\.gz
