## python-flask-httpauth 4.5.0

=== debian/changelog ===
python-flask-httpauth (4.5.0-4) unstable; urgency=medium

  * Another attempt at fixing the manpage. (Hopefully) closes: #1003606

 -- Martina Ferrari <tina@debian.org>  Tue, 25 Jan 2022 04:36:56 +0000

python-flask-httpauth (4.5.0-3) unstable; urgency=medium

  * Move manpage to section 3. Closes: #1003606

 -- Martina Ferrari <tina@debian.org>  Thu, 13 Jan 2022 15:09:34 +0000

python-flask-httpauth (4.5.0-2) unstable; urgency=medium

  * Add .mailmap file.
  * d/control: Revert cme's incorrect "fix". Closes: #1003606

 -- Martina Ferrari <tina@debian.org>  Wed, 12 Jan 2022 20:27:40 +0000

python-flask-httpauth (4.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flask-httpauth-doc: Add Multi-Arch: foreign.

  [ Martina Ferrari ]
  * Update my name and email address.
  * New upstream release.
  * Automatic packaging fixes by cme.
  * Update dependencies for new version.
  * Adjust documentation package.
  * Update debian/watch.
  * debian/control: Add Rules-Requires-Root: no.

 -- Martina Ferrari <tina@debian.org>  Mon, 10 Jan 2022 18:42:53 +0000

python-flask-httpauth (3.2.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Python 2 support (Closes: #937759).

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 20:37:51 +0100
