=== debian/control ===
Source: python-flask-httpauth
Maintainer: Martina Ferrari <tina@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-asgiref,
               python3-docutils,
               python3-flask,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/python-flask-httpauth
Vcs-Git: https://salsa.debian.org/debian/python-flask-httpauth.git
Homepage: https://github.com/miguelgrinberg/flask-httpauth/

Package: python3-flask-httpauth
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Suggests: python-flask-httpauth-doc,
Recommends: python3-asgiref,
Provides: ${python3:Provides},
Description: Basic and Digest HTTP authentication for Flask (Python 3)
 Flask-HTTPAuth is a simple extension that provides Basic and Digest HTTP
 authentication for Flask routes.
 .
 This package installs the library for Python 3.

Package: python-flask-httpauth-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-flask-httpauth (<< 3.2.4-1),
Replaces: python-flask-httpauth (<< 3.2.4-1),
Description: Basic and Digest HTTP authentication for Flask (documentation)
 Flask-HTTPAuth is a simple extension that provides Basic and Digest HTTP
 authentication for Flask routes.
 .
 This is the common documentation package.
