=== debian/watch ===
version=4

https://github.com/miguelgrinberg/flask-httpauth/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
