## python-flask-httpauth 4.8.0

=== debian/changelog ===
python-flask-httpauth (4.8.0-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 4.8.0 (Closes: #1061002).
  * build dependencies:
    + Add pybuild-plugin-pyproject
    + Remove dh-python as the pybuild plugin is enough
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Cleanup rules file, as pybuild already exports http*_proxy
  * Add lintian override for svg in html.
  * Add basic upstreamm metadata file.

 -- Sandro Knauß <hefee@debian.org>  Fri, 03 May 2024 14:44:15 +0200
