=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-asgiref,
                python3-docutils,
@@ -13,7 +13,7 @@
                python3-setuptools,
                python3-sphinx,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/python-flask-httpauth
 Vcs-Git: https://salsa.debian.org/debian/python-flask-httpauth.git
 Homepage: https://github.com/miguelgrinberg/flask-httpauth/
